# Generated by Django 2.2.7 on 2019-11-16 10:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('xdwc', '0019_remove_totalstandings_position'),
    ]

    operations = [
        migrations.AddField(
            model_name='map',
            name='download_url',
            field=models.URLField(blank=True),
        ),
    ]
